【ご案内】2018年6月1日以降、古いブラウザーやパソコン、スマートフォンなどでYahoo! Japanのウェブサービスがご利用頂けなくなります。

平素より弊社インターネットサービスをご利用いただき誠にありがとうございます。

Yahoo! Japan セキュリティセンターより、インターネットサービスに関連する情報が入りましたので、以下ご案内いたします。

 

Yahoo! JAPANでは、より安全に弊社ウェブサービスをご利用いただくために、2018年6月1日以降、インターネット通信暗号化方式「TLS1.0」および「TLS1.1」のサポートを順次終了いたします。

サポート終了後は、「TLS1.2」に対応していない古いブラウザーやパソコン、スマートフォン、タブレット、ゲーム機などからYahoo! JAPANが提供する全ウェブサービス(WebAPIを含む)をご利用いただけなくなります。

 

お客様がお使いの環境(ブラウザー、パソコン、スマートフォンなど)が影響を受けるかどうか、その他、詳細な内容につきましては、以下の Yahoo! Japan サイトにアクセスいただき、ご確認をお願いいたします。

https://security.yahoo.co.jp/news/tls12.html

 

以上となります。

ご確認の程、よろしくお願いいたします。